rematch - Bug #682
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] [SP] Click button more muc my publish di chuyén dén tab mypage

12/09/2024 09:00 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home trén SP
2. Tai muc my publish click button more

0 Két qua hién tai:
2. Di chuyén dén tab mypage

0 Két qua mong mudn:
2. Di chuyén d@én tab my publish

History

#1 - 12/09/2024 09:00 AM - Nguyén Tra
- File 279.jpg added

#2 - 12/09/2024 10:07 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/09/2024 10:23 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 12/09/2024 10:34 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
